Subject: Re: Compiling with seperate cygwin1.dll file
From: Brian Jones <[email-masked]>
To: Me Myself and I <[email-masked]>
Cc: "<[email-masked]>" <[email-masked]>, "<global-allow-subscribe-stargate7thsymbol=[email-masked]>" <global-allow-subscribe-stargate7thsymbol=[email-masked]>, "<[email-masked]>" <[email-masked]>, "<[email-masked]>" <[email-masked]>
Date: Thu, 19 Apr 2012 23:35:35 -0400
List-Id: <cygwin.cygwin.com>

On Apr 19, 2012, at 10:33 PM, Me Myself and I
<[email-masked]> wrote:

>
> Every executable cygwin builds requires the cygwin1.dll.  Sometimes
> you can use a flag to build without this dependency.  From memory, I
> _think_ it is -mnocygwin.
>
> I have tried this flag without success.  What is the correct
> switch to give gcj to have this effect?
>

It won't work like that.  I suggest giving up.

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple